From: John Davis
To: All
Date: 12/17/84

I just uploaded the VIC-20 verson of XMODEM 64.  This program 
requires 8k memory expansion.

When you download this program there is one line (153) that needs 
to be changed (or the program will not work).  Lines 151 and 152 
tell how to change it.  PLEASE make the changes indicated.  

Program works and in fact was used to upload it's listing to this 
system.  It has been used to download files from another system 
which uses the same basic software as this system with 100% 
success. (The older verson of VICXMODEM which I did not upload 
was not as smooth as this verson)

*****NOTE*******
Adding line 153 from this program to the xmodem64 program in a 
similar location (change line number) will give you all of the 
control char's 1-31 if you wish them.

Good Luck   John F Davis